import React from 'react';
export default function FormatLetterSpacingStandard(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-212v-536h22v536zm514 0v-536h22v536zm-406-69 146-396h25l149 396h-29l-42-120H389l-42 120zm78-143h162l-80-225h-2z" })));
}
